@import url('https://fonts.googleapis.com/css?family=Poppins|Titillium+Web:400,600&display=swap');
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
html, body {
    overflow-x: hidden;
}
a {
	transition: all .3s ease-in-out;
}
a:hover {
	transition: all .3s ease-in-out;
}
.fPage {
    float: left;
    width: 100%;
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: left top;
    background-image: url(../images/bg1.jpg);
}
.sPage {
    float: left;
    width: 100%;
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: left top;
    background-image: url(../images/bg4.jpg);
}
.tPage {
    float: left;
    width: 100%;
    position: relative;
}
.screen_box img {
    width: 100%;
}
.topBar {
    position: relative;
}
.topBar .top_bar {
    top: 0;
    left: 0;
    z-index: 9;
    position: absolute;
}
.container {
    width: 1200px;
    margin: 0 auto;
}
.top_bar {
    float: left;
    width: 100%;
    display: grid;
    grid-gap: 2%;
    margin-top: 20px;
    z-index: 9;
    position: relative;
    grid-template-columns: 63% 35%;
}
.searchBox {
    float: left;
    width: 100%;
}
.searchBox form {
    position: relative;
}
.searchBox input[type="text"] {
    color: #fff;
    border-top: none;
    border-left: none;
    border-right: none;
    background: transparent;
    padding: 5px 5px 5px 30px;
    border-bottom: 1px solid #fff;
}
.searchBox input[type="text"]:focus {
    outline: none;
}
.searchBox input[type="submit"] {
    top: 0;
    left: 0;
    width: 23px;
    height: 18px;
    border: none;
    cursor: pointer;
    position: absolute;
    border-right: 1px solid #fff;
    background-repeat: no-repeat;
    background-position: left top;
    background-color: transparent;
    background-image: url(../images/search_icon.png);
}
.btnsGroup {
    float: left;
}
.btnsGroup a {
    margin-right: 20px;
}
.btnsGroup a:first-child {
    top: -8px;
    left: 0;
    position: relative;
}
.btnsGroup a:last-child {
    margin-right: 0;
}
.shop_icon {
    float: right;
    margin-top: 10px;
    margin-right: 10px;
}
.store_link {
    width: 16px;
    height: 14px;
    display: block;
    background-repeat: no-repeat;
    background-position: left top;
    background-image: url(../images/store_icon.png);
}
.menuBox {
    float: right;
    margin-top: 10px;
    position: relative;
}
.menu_icon {
    width: 16px;
    height: 14px;
    display: block;
    background-repeat: no-repeat;
    background-position: left top;
    background-image: url(../images/menu_icon.png);
}
.navBox {
    display: none;
    right: -200px;
	transition: all .3s ease-in-out;
}
.menuBox:hover .navBox {
    top: 0;
    right: -83px;
    width: 200px;
    display: block;
    position: absolute;
    padding: 25px 10px 25px 25px;
    border-radius: 10px 0 0 10px;
    background: rgba(0, 0, 0, 0.74);
	transition: all .3s ease-in-out;
}
.navBox li {
    display: block;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #310224;
}
.navBox a {
    color: #fff;
    text-decoration: none;
    font-family: 'Poppins', sans-serif;
}
.navBox a:hover {
    color: #f65d14;
}
.searchBox a {
    float: left;
    color: #dd571c;
    font-weight: 700;
    padding: 5px 20px;
    border-radius: 50px;
    text-decoration: none;
    background: #ffffff;
    border: 3px solid #e2601e;
    font-family: 'Poppins', sans-serif;
}
.searchBox a:hover {
    color: #fff;
    background: #dd571c;
}
.header_img {
    float: left;
    width: 100%;
    margin-top: -40px;
}
.header_img img {
    width: 100%;
}
.sPage .header_img {
    float: none;
    width: 552px;
    margin: 0 auto;
}
.sPage .header_img img {
    margin-top: -40px;
}
.trailer_sec {
    top: -4px;
    left: 0;
    float: left;
    width: 100%;
    z-index: 5;
    padding: 15px 0 0;
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: left top;
    background-image: url(../images/bg2.jpg);
}
.trailerBox {
    float: left;
    width: 100%;
    display: grid;
    grid-gap: 2%;
    text-align: center;
    grid-template-columns: 32% 32% 32%;
}
.trailer_img1 {
    margin-top: 25px;
    text-align: right;
}
.trailer_img1 img {
    margin-right: -10px;
    display: inline-block;
}
.video_frame {
    position: relative;
}
.videoBox {
    top: 0;
    left: 0;
    right: 0;
    padding: 78px 0 0;
    position: absolute;
}
.trailer_img2 {
    margin-top: 25px;
    text-align: left;
}
.trailer_img2 img {
    margin-left: -10px;
    display: inline-block;
}
.productBox {
    float: left;
    width: 100%;
    display: grid;
    grid-gap: 2%;
    margin: 30px 0;
    grid-template-columns: 37% 37% 22%;
}
.list_bdr {
    border-right: 1px solid #fff;
}
.product_list {
    margin-right: 25px;
    padding-right: 25px;
}
.product_list ul {
    float: left;
    width: 100%;
}
.product_list li {
    float: left;
    width: 100%;
    display: grid;
    grid-gap: 2%;
    margin-bottom: 15px;
    grid-template-columns: 58% 40%;
}
.product_list li p {
    color: #fff;
    font-size: 34px;
    font-weight: 600;
    text-transform: uppercase;
    border-bottom: 1px solid #fff;
    font-family: 'Titillium Web', sans-serif;
}
.product_list li a {
    text-align: right;
}
.product_list li a img {
    max-width: 100%;
}
.product_img img {
    width: 100%;
}
.cta_large_sec {
    top: -4px;
    left: 0;
    float: left;
    width: 100%;
    z-index: 5;
    padding: 40px 0;
    position: relative;
    text-align: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: left top;
    background-image: url(../images/bg3.jpg);
}
.cta_largeBox h3 {
    color: #fff;
    font-size: 48px;
    font-weight: 600;
    text-transform: uppercase;
    font-family: 'Titillium Web', sans-serif;
}
.cta_largeBox p {
    color: #fff;
    font-size: 48px;
    font-weight: 400;
    text-transform: uppercase;
    font-family: 'Titillium Web', sans-serif;
}

.cta_largeBox a {
  color: #fff;
  font-size: 48px;
  font-weight: 400;
  text-transform: uppercase;
  font-family: 'Titillium Web', sans-serif;
}

.cta_largeBox strong {
    float: left;
    width: 100%;
    color: #fff;
    font-size: 48px;
    font-weight: 600;
    position: relative;
    text-transform: uppercase;
    font-family: 'Titillium Web', sans-serif;
}
.cta_largeBox strong:before {
    top: 40px;
    left: 0;
    content: "";
    width: 35%;
    height: 3px;
    position: absolute;
    background: #fff;
}
.cta_largeBox strong:after {    
    top: 40px;
    right: 0;
    content: "";
    width: 35%;
    height: 3px;
    position: absolute;
    background: #fff;
}
.cta_small_sec {
    top: -4px;
    left: 0;
    float: left;
    width: 100%;
    z-index: 5;
    padding: 19px 0;
    position: relative;
    text-align: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: left top;
    background-image: url(../images/bg5.jpg);
}
.cta_smallBox {
    float: left;
    width: 100%;
    display: grid;
    grid-gap: 2%;
    grid-template-columns: 27% 27% 27% 13%;
}
.cta_smallBox p {
    color: #fff;
    font-size: 34px;
    line-height: 35px;
    font-weight: 600;
    margin-top: 0;
    position: relative;
    align-self: center;
    text-transform: uppercase;
    font-family: 'Titillium Web', sans-serif;
}
.cta_smallBox p:after {    
    top: 0px;
    right: 0;
    content: "";
    width:2px;
    height: 100%;
    position: absolute;
    background: #fff;
}
.cta_smallBox p:nth-child(3):after {
    width:0px;
}
.cta_smallBox a img {
    max-width: 100%;
}
.info_sec {
    float: left;
    width: 100%;
    margin-top: -4px;
    padding: 50px 0;
    background: #1c0818;
    background: -moz-linear-gradient(-45deg, #1c0818 0%, #350f2e 100%);
    background: -webkit-linear-gradient(-45deg, #1c0818 0%,#350f2e 100%);
    background: linear-gradient(135deg, #1c0818 0%,#350f2e 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1c0818', endColorstr='#350f2e',GradientType=1 );
}
.infoBox {
    float: left;
    width: 100%;
    display: grid;
    grid-gap: 2%;
    grid-template-columns: 43% 55%;
}
.info_txt {
    align-self: center;
}
.info_txt p {
    color: #fff;
    font-size: 20px;
    margin-bottom: 30px;
    text-transform: uppercase;
    font-family: 'Poppins', sans-serif;
}
.info_img img {
    width: 100%;
}
footer {
    float: left;
    width: 100%;
    padding: 25px 0;
    background: #f8f8f8;
}
.footer_top {
    float: left;
    width: 100%;
    display: grid;
    grid-gap: 2%;
    grid-template-columns: 35% 63%;
}
.ext_box {
    float: left;
    width: 100%;
    padding: 3px;
    background: #000;
    border: 1px solid #f61c0d;
}
.extenBox {
    float: left;
    width: 100%;
    min-height: 90px;
    padding: 18px 10px;
    background: #f8f8f8;
    border: 1px solid #f61c0d;
}
.apple_tv {
    float: left;
    width: 108px;
    height: 52px;
    background-repeat: no-repeat;
    background-position: left top;
    background-image: url(../images/apple_tv_icon.png);
}
.chrome_box {
    float: right;
    width: 213px;
    height: 52px;
    background-repeat: no-repeat;
    background-position: left 5px;
    background-image: url(../images/chrome_icon.png);
}
.socialBox {
	float: left;
    width: 100%;
    padding: 3px;
    background: #000;
    border: 1px solid #f61c0d;
}
.social_inner {
    float: left;
    width: 100%;
    padding: 10px;
    background: #f8f8f8;
    border: 1px solid #f61c0d;
}
.reviewBox {
    float: left;
    margin-right: 20px;
}
.reviewBox p {
    font-size: 20px;
    text-transform: uppercase;
    font-family: 'Poppins', sans-serif;
}
.smiley {
    float: left;
    width: 132px;
    height: 37px;
    background-repeat: no-repeat;
    background-position: left top;
    background-image: url(../images/smiley_icon.png);
}
.followBox {
    float: right;
    padding: 11px 0;
}
.followBox p {
    float: left;
    font-size: 29px;
    margin-right: 10px;
    text-transform: uppercase;
    font-family: 'Poppins', sans-serif;
}
.socialz {
    float: left;
}
.yt_icon {
    float: left;
    width: 50px;
    height: 37px;
    margin-right: 15px;
    background-repeat: no-repeat;
    background-position: left top;
    background-image: url(../images/yt_icon.png);
}
.tw_icon {
    float: left;
    width: 39px;
    height: 37px;
    margin-right: 15px;
    background-repeat: no-repeat;
    background-position: left top;
    background-image: url(../images/tw_icon.png);
}
.ins_icon {
    float: left;
    width: 36px;
    height: 37px;
    margin-right: 15px;
    background-repeat: no-repeat;
    background-position: left top;
    background-image: url(../images/ins_icon.png);
}
.fb_icon {
    float: left;
    width: 37px;
    height: 37px;
    background-repeat: no-repeat;
    background-position: left top;
    background-image: url(../images/fb_icon.png);
}
.copy_txt {
    float: left;
    width: 100%;
    margin-top: 20px;
    text-align: center;
}
.copy_txt p {
    font-size: 20px;
    text-transform: uppercase;
    font-family: 'Poppins', sans-serif;
}
#fade {
  display: none;
  position: fixed;
  top: 0%;
  left: 0%;
  width: 100%;
  height: 100%;
  background-color: black;
  z-index: 1001;
  -moz-opacity: 0.8;
  opacity: .80;
  filter: alpha(opacity=80);
}

#light {
    display: none;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 80%;
    border: 1px solid #FFF;
    background: #000;
    z-index: 1002;
    overflow: visible;
}

#boxclose {
  float: right;
  cursor: pointer;
  color: #fff;
  border: 1px solid #AEAEAE;
  border-radius: 3px;
  background: #222222;
  font-size: 31px;
  font-weight: bold;
  display: inline-block;
  line-height: 0px;
  padding: 11px 3px;
  position: absolute;
  right: 2px;
  top: 2px;
  z-index: 1002;
  opacity: 0.9;
}

.boxclose:before {
  content: "×";
}

#fade:hover ~ #boxclose {
  display:none;
}
.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
}

.overlay:target {
  visibility: visible;
  opacity: 1;
  z-index: 2147483647;
}

.popup {
  margin: 70px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 600px;
  position: relative;
  transition: all 3s ease-in-out;
  z-index:6
}

.popup h2 {
  margin-top: 0;
  font-family: 'Poppins', sans-serif;
  color: #333;
}
.popup .close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
.popup .close:hover {
  color: #06D85F;
}
.popup .content {
  max-height: 30%;
  overflow: auto;
}

.popup .footercontent {
  text-align: center
}

.popup .footercontent img{
  max-width: 100%
}

@media screen and (max-width: 700px){
  .box{
    width: 80%;
  }
  .popup{
    width: 80%;
  }
}
#demo {
    color: #fff;
    font-size: 20px;
    margin: 6px 0 0;
    text-indent: 10px;
    font-family: 'Poppins', sans-serif;
}


@media only screen and (max-width: 1199px) {
.container {
    width: 90%;
    margin: 0 auto;
}
}

@media only screen and (max-width: 1114px) {
.cta_largeBox h3 {
    font-size: 40px;
}
.cta_largeBox p {
    font-size: 40px;
}
.cta_largeBox a {
    font-size: 40px;
}
.footer_top {
    grid-template-columns: 100%;
}
}

@media only screen and (max-width: 879px) {
.top_bar {
    grid-template-columns: 55% 43%;
}
}

@media only screen and (max-width: 965px) {
.trailerBox {
    grid-template-columns: 100%;
}
.trailer_img1 {
    text-align: center;
}
.trailer_img2 {
    text-align: center;
    margin-bottom: 50px;
}
}

@media only screen and (max-width: 927px) {
.cta_largeBox h3 {
    font-size: 30px;
}
.cta_largeBox p {
    font-size: 30px;
}
.cta_largeBox a{
    font-size: 30px;
}
.cta_largeBox strong {
    font-size: 35px;
}
.cta_largeBox strong:before {
    top: 30px;
}
.cta_largeBox strong:after {
    top: 30px;
}
}

@media only screen and (max-width: 855px) {
.cta_smallBox p {
    font-size: 20px;
}
}

@media only screen and (max-width: 767px) {
.top_bar {
    grid-template-columns: 100%;
}
.searchBox {
    margin-bottom: 10px;
}
.searchBox input[type="text"] {
    width: 100%;
}
.header_img {
    margin-top: 0;
}
.infoBox {
	text-align: center;
    grid-template-columns: 100%;
}
.info_txt {
    margin-bottom: 20px;
}
.productBox {
    grid-template-columns: 100%;
}
.product_list {
    margin-right: 0;
    padding-right: 0;
}
.list_bdr {
    border-right: 0px solid #fff;
}
.cta_smallBox {
    grid-template-columns: 100%;
}
.cta_smallBox p:after {
    width: 0;
}
}

@media only screen and (max-width: 695px) {
.cta_largeBox h3 {
    font-size: 20px;
}
.cta_largeBox p {
    font-size: 20px;
}
.cta_largeBox a {
    font-size: 20px;
}
.cta_largeBox strong {
    font-size: 20px;
}
.cta_largeBox strong:before {
    top: 17px;
}
.cta_largeBox strong:after {
    top: 17px;
}
}

@media only screen and (max-width: 650px) {
.reviewBox {
    float: none;
    width: 160px;
    margin: 0 auto;
    margin-right: auto;
}
.smiley {
    float: none;
    display: inline-block;
}
.followBox {
    width: 100%;
    text-align: center;
}
.followBox p {
    width: 100%;
    margin-right: 0;
}
.socialz {
    width: 100%;
    text-align: center;
}
.yt_icon {
    float: none;
    display: inline-block;
}
.tw_icon {
    float: none;
    display: inline-block;
}
.ins_icon {
    float: none;
    display: inline-block;
}
.fb_icon {
    float: none;
    display: inline-block;
}
.sPage .header_img {
    width: 100%;
}
}

@media only screen and (max-width: 463px) {
.cta_largeBox h3 {
    font-size: 14px;
}
.cta_largeBox p {
    font-size: 14px;
}
.cta_largeBox a{
    font-size: 14px;
}
.cta_largeBox strong {
    font-size: 14px;
}
.cta_largeBox strong:before {
    top: 10px;
}
.cta_largeBox strong:after {
    top: 10px;
}
}

@media only screen and (max-width: 389px) {
.extenBox {
    text-align: center;;
}
.apple_tv {
    float: none;
    margin-bottom: 10px;
    display: inline-block;
}
.chrome_box {
    float: none;
    display: inline-block;
}
}